Subject: transited realm field updates, section 3.3.3.2

From: Ken Raeburn <[email-masked]>
Date: Tue, 13 Aug 2002 18:17:22 -0400

Just fixing a minor inconsistency, where one paragraph implies (by not
noting a special case) that the client's realm would be included when
two paragraphs later we say that it does not.

Ken

--- krbclar3-1.html	2002/08/13 22:09:24	1.1
+++ krbclar3-1.html	2002/08/13 22:15:59
@@ -866,7 +866,8 @@
 the request, subject to the constraints outlined above in the section
 describing the AS exchange.  The realm part of the client's identity
 will be taken from the ticket-granting ticket.  The name of the realm
-that issued the ticket-granting ticket will be added to the transited
+that issued the ticket-granting ticket, if it is not the realm of the
+client principal, will be added to the transited
 field of the ticket to be issued.  This is accomplished by reading the
 transited field from the ticket-granting ticket (which is treated as
 an unordered set of realm names), adding the new realm to the set,